Adobe Acrobat und Reader 11.0.5 verfügbar

Adobe Reader und Acrobat 11.0.5 verfügbar

Der US-amerikanische Softwarehersteller Adobe Systems hat wie angekündigt, ein Sicherheitsupdate für Adobe Reader und Acrobat 11.0.4 und früher für Windows veröffentlicht und zum Download bereitgestellt. Diese Updates beheben Sicherheitslücken, die einem Angreifer die Übernahme des betroffenen Systems ermöglichen könnten. Eine zusammenfassende Übersicht über die Neuerungen und Verbesserungen in dieser Version findet ihr im Security Bulletin APSB13-25 von Adobe oder in den offiziellen Release Notes.

Adobe Acrobat Adobe Reader

Alle Benutzer, die auf dem Rechner Adobe Reader oder Adobe Acrobat 11.0.4 oder früher installiert haben, werden aufgefordert das Update auf Adobe Reader  oder Adobe Acrobat 11.0.5 so schnell wie möglich zu installieren, entweder über die in Adobe Reader und Adobe Acrobat integrierte Updatefunktion oder durch den manuellen Download über den Download Center von Adobe.

Adobe Reader 11.0.5 update - All languages

Anwender von Adobe Reader 11.0.4 und frühere 11.x Versionen für Windows, können das entsprechende Update auf Adobe Reader 11.0.5 unter dem folgenden Link herunterladen und installieren:

Anwendern von Adobe Reader 11.0.4 und früher wird empfohlen Adobe Reader 11.0.5 zu installieren.

Adobe Acrobat 11.0.5 Pro und Standard update - All languages

Anwender von Adobe Acrobat 11.0.4 und frühere 11.x Versionen für Windows, können das entsprechende Update auf Adobe Acrobat 11.0.5 unter dem folgenden Link herunterladen und installieren:

Anwendern von Adobe Acrobat 11.0.4 und früher wird empfohlen Adobe Acrobat 11.0.5 zu installieren.

Security update for Adobe Reader and Acrobat -> Details

Adobe has released a security update for Adobe Reader and Acrobat XI (11.0.04) for Windows. This update addresses a regression that occurred in version 11.0.04 affecting Javascript security controls.  Adobe Reader and Acrobat X (10.1.8) and earlier versions for Windows are not affected, and all versions of Adobe Reader and Acrobat for Macintosh are also not affected by this vulnerability. 

Adobe recommends users update their product installations to the latest versions:
  • Users of Adobe Reader XI (11.0.04) for Windows should update to Adobe Reader XI (11.0.05).
  • Users of Adobe Acrobat XI (11.0.04) for Windows should update to Adobe Acrobat XI (11.0.05).

This update resolves a regression that permitted the launch of javacript scheme URIs when viewing a PDF in a browser (CVE-2013-5325).

Kommentare sind geschlossen
it-blogger.net
Copyright © 2017 Valdet Beqiraj it-blogger.net